@media only screen and (max-width: 767px) {
.yer {display: block;font-size: 18px;line-height: 20px;}
.birthday .flag {top: -15px;}
.birthday .balloon-left{z-index: 10;top: 210px;}
.birthday .balloon-left img{width: 100%;height: 170px;border-radius: 0px;z-index: 10;}
.birthday .balloon-right{z-index: 10;top: 210px;}
.birthday .balloon-right img {width: 100%;height: 170px;border-radius: 0px;z-index: 10;}
.birthday {padding: 70px 30px 0px;}
.birthday .birthday-block-two {padding: 0px 20px;text-align: center;}
.birthday .birthday-block-two img {margin: 0px 0px;height: 248px;}
.birthday .title h6 {margin-bottom: 4px;margin-top: 18px;}
.energy-case-studies-item .case-studies-content .bottom-content h5, .energy-case-studies-item .case-studies-content 
.bottom-content .h5 {font-size: 16px;font-weight: 400;line-height: 24px;}
.energy-case-studies-item .case-studies-image a img {border-radius: 20px 20px 0px 0px;}
.energy-case-studies-slider {padding-right: 20px;}
.pky-0{padding:0px !important}
.tir img {width: 140%;max-width: unset;display: block;transform: translateX(-20%);}
.four-sec .box:hover {min-height: 116px;padding: 12px 0px;width: 85%;margin: 0 auto 0px;}
.navbar.sticky {padding-top: 5px;padding-bottom: 5px;}
.log {height: 25px;margin-right: 6px;}
.story {height: 25px;margin-right: 4px;}
.cabinate .image {padding-top: 0px}
.cabinate .image img {padding: 0px 5px;}
.ptb-220 {padding-top: 10px;padding-bottom: 230px;}
.energy-testimonial-item .info span {display: block;margin-top: 0px;}
.solar-savings-calculator-inner {padding-right: 15px;}
.lpy{padding-left: 15px;}
.four-sec .box {margin: 0 auto 0px;}
.four-sec img {margin-bottom: 4px;}
}